<section class="product-listing-section">
  <div class="boxContainer">
    <div class="category-listing">
      <sly data-sly-list.productListing="${resource.children}">
        <sly data-sly-test="${productListing.name == 'productListingList'}">
          <sly data-sly-list.productListingListItems="${productListing.children}">
            <div class="category-listing-box">
              <div class="bgimage-section">
                <picture>
                  <img src="${productListingListItems.cardImg}" alt="${productListingListItems.cardImgAlt}" srcset=""
                    class="product-image">
                </picture>
              </div>
              <div class="product-content">
                <div class="one-line-statement">
                  <p>${productListingListItems.cardOneLineStatement}</p>
                </div>
                <div class="accordion-container">
                  <sly data-sly-list.productListingAccordion="${productListingListItems.children}">
                    <sly data-sly-test="${productListingAccordion.name == 'productListingAccordionList'}">
                      <sly data-sly-list.productListingAccordionItems="${productListingAccordion.children}">
                        <div class="accord-div">
                          <div class="accord-title">
                            <a title="${productListingAccordionItems.redirectTitle}" href="${productListingAccordionItems.redirectPath}">${productListingAccordionItems.redirectAccordionHeading}</a><span class="accord-toggle"></span>
                          </div>
                          <div class="accord-content">
                            <div class="accord-text">${productListingAccordionItems.accordionContent @ context='html'}</div>
                            <a title="${productListingAccordionItems.viewMoreTitle}" href="${productListingAccordionItems.redirectPath}" class="view-more">${productListingAccordionItems.viewMoreText}</a>
                          </div>
                        </div>
                      </sly>
                    </sly>
                  </sly>
                </div>
                <div class="non-resident" data-sly-test="${productListingListItems.checkForResidentTab}">
                  <p class="resident-indian">${properties.resiNonResidentQuestion}</p>
                  <a title="${properties.redirectionResidentTitle}" class="nri" href="${properties.residentialRedirection}">${properties.redirectionResidentText}</a>
                </div>
              </div>
            </div>
          </sly>
        </sly>
      </sly>
    </div>
  </div>
</section>